BANK KALTENG - Support #567

Backup Database & App
11/19/2021 11:20 AM - Anonymous

Status: Closed Start date: 11/19/2021
Priority: Urgent Due date: 11/19/2021
Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Client Support,

Mohon bantuannya untuk dilakukan backup database dan App pada port bank kalteng, karena senin, 22 November 2021 akan

dilakukan install applikasi Minova-HR pada server bank kalteng.

Terima Kasih.

History

#1 - 11/19/2021 11:23 AM - Kezia Pawitra Yulianti

- Due date set to 11/19/2021

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

nitip untuk sore ini yaa backup2 nya, pls koordinasi dg tim project Kalteng kesiapan nya
Tks

#2 - 04/18/2022 01:59 PM - Mega Yunita
- Status changed from Assigned to Closed
